﻿.footerBottom {
	position: relative;
    background: url(../images/conmee-icon-footer.png);
    background-repeat:no-repeat;
    background-position-x: right;
    background-position-y: bottom;
}
.footerTop {
    height: auto;
    background: url(../images/higlightPNG.png);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    margin-top: -8rem;
    position: relative;
    z-index: 1;
    background-repeat: no-repeat;
    width: 100%;
    background-position-x: center;
    background-position-y: top;
}

.footerBottom .topRow,
.footerBottom .bottomRow
{
    padding:2rem 0;
}
.footerBottom .topRow
{
    border-bottom:3px solid #d1d1d1;
    text-align: center;
}
.footerBottom .bottomRow {
	text-align: center;
}
.footerBottom .bottomRow small,
.footerBottom .bottomRow a i,
.footerBottom .bottomRow a span.i{
	font-size: 1rem;
}
.footerBottom .bottomRow a:before
{
    content:"";
}

.footerBottom .bottomRow a i,
.footerBottom .bottomRow a span.i {
    color:#2466a4;
}

.footerBottom p img {
	display: inline-block;
	margin-top: 2rem;
	margin-right: 3rem;
}

.footerBottom p img + img {
	margin-right: 0;
}

.footerBottom a,
.footerBottom a:link {
	font-size: inherit;
	font-weight: normal;
	color: #48484a;
	font-weight: 600;
	font-style: normal;
	font-size: 0.875rem;
	letter-spacing: 1px;
    text-transform:uppercase;
}

.footerBottom a:visited {
	color: #48484a;
}

.footerBottom a:hover,
.footerBottom a:active,
.footerBottom a:focus {
	color: #2466a4;
}

.footerBottom a:before {
	font-weight: 600;
	margin-left: 0;
	margin-right: 0.5rem;
	color: #2466a4;
}

.footerBottom a.fMap:before {
	content: "\f3c5";
}

.footerBottom a.fPhone:before {
	content: "\f095";
}

.footerBottom a.fFax:before {
	content: "\f1ac";
}

.footerBottom a.fEmail:before {
	content: "\f0e0";
}


.footerBottom a.fGarage:before {
	content: "\e009";
}


.footerBottom a.fEmergency:before {
	content: "\f0f9";
}

.footerBottom .fpipe {
	color: #48484a;
	margin: 0 0.5rem;
}



.footerBottom cite a img {
	width: 75px;
	margin-left: 5px;
}

.footerBottom cite,
.footerBottom small {
	font-size: 0.875rem;
	font-weight: 600;
	text-transform: uppercase;
	color: #48484a;
	text-transform: capitalize;
	text-align: left;
	display: inline-block;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.footerBottom cite a,
.footerBottom cite a:link {
	font-weight: 700;
	margin: 0;
}

.footerBottom cite a::before {
	content: none;
}

.footerBottom cite a:visited {
	color: #48484a;
}

.footerBottom cite a:hover,
.footerBottom cite a:active,
.footerBottom cite a:focus {
	color: #2466a4;
}

@media only screen and (max-width: 992px) 
{
  .topRow div
  {
      padding:0.5rem 0;
  }
   .footerBottom .bottomRow small, .footerBottom .bottomRow a i {
    font-size: 14px;
} 
}

@media only screen and (max-width: 576px) {
	.bottomRow div {
		padding: 0.5rem 0;
	}
}
@media only screen and (max-width: 450px) {
    .footerBottom .bottomRow small, .footerBottom .bottomRow a i {
    font-size: 11px;
}
    .footerBottom cite a img {
    width: 69px;
    margin-left: 2px;
}
    .footerBottom a, .footerBottom a:link
    {
        font-size: 12px;
    }
}